<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Contact</title>

  <!-- Main Stylesheet -->
  <link rel="stylesheet" href="css/main.min.css">

  <!-- Bulma -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.2/css/bulma.min.css">
</head>
<body class="has-navbar-fixed-top">
  <nav class="navbar is-fixed-top is-dark" role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
      <a class="navbar-item" href="/">
        <!-- <img src="https://bulma.io/images/bulma-logo.png" width="112" height="28"> -->
        Daniel Rötzer
      </a>
  
      <a role="button" id="navbar-burger-toggle" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="my-navbar">
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
      </a>
    </div>
  
    <div id="my-navbar" class="navbar-menu">
  
      <div class="navbar-end">
        <a class="navbar-item" href="../">
          Home
        </a>
        <a class="navbar-item is-active" href="#">
          Contact
        </a>
      </div>
    </div>
  </nav>


  <section class="hero is-dark is-fullheight-with-navbar">
    <div class="hero-body">
      <div class="container">
        <h1 class="title">Daniel Rötzer</h1>
        <h2 class="subtitle">
          <a href="mailto:roetzer.daniel@gmail.com" target="_top">roetzer.daniel@gmail.com</a>
          <br>
          1100 Vienna
        </h2>
      </div>
    </div>
  </section>


  <script src="../js/main.min.js"></script>
</body>
</html>